.button
{
    BACKGROUND-COLOR: #000000;
    BORDER-BOTTOM: #ad5600 1px solid;
    BORDER-LEFT: #ad5600 1px solid;
    BORDER-RIGHT: #ad5600 1px solid;
    BORDER-TOP: #ad5600 1px solid;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.justify
{
    TEXT-ALIGN: justify
}
A:active
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #ad5600;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
BODY
{
    BACKGROUND-COLOR: black;
    COLOR: lime;
    FONT-FAMILY: 'Lucida Console';
    FONT-SIZE: 10pt;
    SCROLLBAR-FACE-COLOR: #000000;
    SCROLLBAR-HIGHLIGHT-COLOR: #000000;
    SCROLLBAR-SHADOW-COLOR: #ad5600;
    SCROLLBAR-ARROW-COLOR: #cccccc;
    SCROLLBAR-TRACK-COLOR: #000000;
    SCROLLBAR-BASE-COLOR: #ad5600;
    scrollbar-3d-light-color: #AD5600;
    scrollbar-dark-shadow-color: #000000
}
H1
{
    COLOR: #ad5600;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
INPUT
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
P
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
TEXTAREA
{
    COLOR: lime;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
UL
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    TEXT-ALIGN: left
}
.pink_border
{
    BORDER-BOTTOM: plum thick groove;
    BORDER-LEFT: plum thick groove;
    BORDER-RIGHT: plum thick groove;
    BORDER-TOP: plum thick groove
}

